{
  "frontMatter.content.pageFolders": [
    {
      "path": "[[workspace]]/src/posts",
      "title": "posts"
    },
    {
      "title": "portfolio",
      "path": "[[workspace]]/src/portfolio"
    }
  ]
}